#ifndef RDRSTATUSFORM_H
#define RDRSTATUSFORM_H

#include <QWidget>

class QComboBox;

namespace Ui {
    class RdrStatusForm;
}

class RdrStatusForm : public QWidget
{
    Q_OBJECT

public:
    explicit RdrStatusForm(QWidget *parent = 0);
    ~RdrStatusForm();

  QComboBox& rdrModeIndicator();

private:
    Ui::RdrStatusForm *ui;
};

#endif // RDRSTATUSFORM_H
